uuid: cbf25ac8-5ec3-4602-9376-40eab5f3e95a
langcode: en
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: 'User account'
targetEntityType: user
cache: true
